@charset "UTF-8";
*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%;display: block;}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0;list-style: none;}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:table;clear:both;height:0}
.clearfix:before{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333;min-width:1000px; background:url(../images/bg.jpg) repeat-y center;background-size: 1920px;}
.container{position: relative; width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.container::before{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}

.header{width:100%; max-width:1920px;z-index: 10;position: absolute;}
.header .logo{float: left;margin-top: 3px;}
.header .logo img{display: block; height: 36px;}
.header p {font: 500 16px/40px "Microsoft Yahei";cursor: pointer;float: right;font-weight: bold;}

.banner{background: url(../images/banner.jpg) center top no-repeat;}
.banner img{display: block;}

.zixunRight,.zixunRight *{box-sizing: border-box}
.zixunRight{position: fixed; top: 50%; right: 0; width: 180px; height: 485px; padding: 60px 21px 0 43px; transform: translateY(-50%); background: url(../images/zixunRight.png) center no-repeat; transition: .5s;z-index: 1000}
.zixunRight ul{overflow: auto; max-height: 366px;}
.zixunRight li{line-height: 27px; padding-left: 35px; font-size: 14px; color: #fff; cursor: pointer; white-space: nowrap}
.zixunRight li + li{margin-top: 1px;}
.zixunRight li:hover{background: url(../images/zixun.png) center no-repeat; color: #d81b20}
.zixunRight li:before{content:""; float: left; width: 15px; height: 30px; margin-left: -25px; background: url(../images/kf1.png) center center no-repeat;}
.zixunRight li:hover:before{background-image: url(../images/kf2.png);}
.zixunRight p{font-size: 12px;margin-top: 3px;margin-left: 25px; font-weight: bold; color: #eb2027;font-family: '微软雅黑'}
.toggleBtn{position: absolute; left: 0; top: 160px;width: 39px; height: 155px; background: url(../images/zixunBtn.png) center no-repeat; transition: .2s;}
.zixunRight.hidden{transform: translate(156px, -50%)}
.zixunRight.hidden .toggleBtn{left: -14px;}

.wrapper{width: 1000px;margin: 0 auto 36px;background: #fff;border-radius: 30px;box-shadow: 0 0 20px #438a50;padding: 24px;position: relative;}
.wrappers{width: 948px;margin: 40px auto 30px;border-radius: 20px;border: 2px solid #63a677;position: relative;padding:62px 0 30px;}
.title{width:88px;height: 122px;position: absolute;top: -10px;left: 68px;background: url(../images/tit.png)no-repeat center top;padding-top: 40px;text-align: center;color: #fff;font: bold 50px/60px '微软雅黑';z-index: 99;}
.titlef{min-width: 600px;position: absolute;top: -33px;height: 66px;font: bold 46px/66px '微软雅黑';color: #156f30;text-align: center;left: 178px;background: #fff;z-index: 66;padding: 0 30px;}

.zg_con01{background: url(../images/con1.jpg)no-repeat center top;background-size: 1920px;padding-top: 20px;}
.zg_con01 .itemsBox{width: 891px;margin: 0 auto;display: flex;justify-content: space-between;background: url(../images/itembox.png)no-repeat center top;min-height: 366px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.zg_con01 .itemsBox li{float: left;width: 445px;height: 182px;padding:20px 0 0 142px;}
.zg_con01 .itemsBox li:nth-of-type(1){background: url(../images/pic1.png)no-repeat 46px 36px;}
.zg_con01 .itemsBox li:nth-of-type(2){background: url(../images/pic2.png)no-repeat 46px 36px;}
.zg_con01 .itemsBox li:nth-of-type(3){background: url(../images/pic3.png)no-repeat 46px 36px;}
.zg_con01 .itemsBox li:nth-of-type(4){background: url(../images/pic4.png)no-repeat 46px 36px;}
.zg_con01 .itemsBox li h2{color: #d23438;font: bold 30px/1.8 '微软雅黑';}
.zg_con01 .itemsBox li p{font: 500 22px/34px '微软雅黑';}
.zg_con01 .itembtn{width: 302px;height: 56px;border-radius: 10px;position: absolute;bottom: -34px;font: bold 26px/56px '微软雅黑';color: #fff;text-align: center;background: #6dad83;z-index: 66;left: 50%;transform: translateX(-50%);cursor: pointer;}

/* .zg_con02 .yhBox{width: 916px;margin: 15px auto 20px;padding: 20px 0 10px;border-radius: 15px;border: 1px dashed #156f30;position: relative;}
.zg_con02 .yhBox .yhtit{width: 180px;height: 40px;position: absolute;background: #fff;font: bold 30px/40px '微软雅黑';color: #000;text-align: center;top: -20px;left: 50%;transform: translateX(-50%);z-index: 66;}
.zg_con02 .yhBox .yhBoxs{width: 896px;margin: 10px auto 0;display: flex;justify-content: space-between;}
.zg_con02 .yhBoxs li{float: left;width: 295px;height: 128px;background: url(../images/yhq.png)no-repeat center top;cursor: pointer;} */

.zg_con03 .bookList{width: 924px;margin: 0 auto;display: flex;justify-content: space-between;}
.zg_con03 .bookList li{float: left;width: 301px;height: 389px;padding: 52px 56px 0 24px;}
.zg_con03 .bookList li:nth-of-type(1){background: url(../images/book1.png)no-repeat center top;background-size: 301px;}
.zg_con03 .bookList li:nth-of-type(2){background: url(../images/book2.png)no-repeat center top;background-size: 301px;}
.zg_con03 .bookList li:nth-of-type(3){background: url(../images/book3.png)no-repeat center top;background-size: 301px;}
.zg_con03 .bookList li h2{color: #ffd800;font: bold 20px/28px '微软雅黑';}
.zg_con03 .bookList li p{text-align: justify;color: #fff;font: 500 18px/30px '微软雅黑';margin-top: 8px;}

.zg_con04 .ewmBox{width: 682px;margin: 10px auto 0;display: flex;justify-content: space-between;}
.zg_con04 .ewmBox li{float: left;width: 307px;height: 396px;background: url(../images/ewmbox.png)no-repeat center top;padding-top: 6px;}
.zg_con04 .ewmBox li h2{text-align: center;color: #fff;font: 500 20px/26px '微软雅黑';}
.zg_con04 .ewmBox li p{text-align: center;color: #fff;font: 500 16px/26px '微软雅黑';}
.zg_con04 .ewmBox li p span{font-weight: bold;}
.zg_con04 .ewmBox li img{width: 248px;height: 235px;display: block;margin: 56px auto 0;}
.zg_con04 .ewmBox li a{width: 156px;height: 36px;display: block;margin: 10px auto 0;text-align: center;color: #cc4306;font: 500 20px/36px '微软雅黑';}